
Redmine - Defect #7512

Delivery Discrepancy | UK Slave Campaign

2011-02-01 16:00 - Cathy Kwong

Status: Closed Start date: 2011-02-01

Priority: Urgent Due date: 2011-02-02

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

After MR updated this morning, the following campaign now displays a different delivery figure from AdTech:

Campaign: ATF France Montagne UPWEIGHT

Master: FR (Slave: UK)

MR: 48785

IDELEM: 142431

Dates: 06-31 Jan 2011

Final delivery in AdTech is: 189, 021 imps

Final delivery in MR reads: 243,374 (which doesn't seem correct)

 Please update this campaign MR to show the accurate final delivery figure for invoicing.

Thanks.

History

#1 - 2011-02-01 16:17 - Cathy Kwong

- Status changed from New to Resolved

#2 - 2011-02-01 16:32 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid

Not the right issue tracker.
